sasl2-bin : ‘tention ça change

closeCet article a été publié il y a 13 ans 5 mois 2 jours, il est donc possible qu’il ne soit plus à jour. Les informations proposées sont donc peut-être expirées.

Par rapport à ma doc de référence d’installation Debian, le paquet sasl2-bin en « testing » vient d’évoluer. Et avec lui son lot de modifications qui font que « ça marche plus » 😉

Bref, si vous êtes comme moi – il fait beau aujourd’hui, c’est un moment rare je veux en profiter – vous n’avez pas le temps de lire les modifications apportées par le changement de :

sasl2-bin_2.1.22.dfsg1-8_i386.deb

vers :

sasl2-bin_2.1.22.dfsg1-13_i386.deb

Donc vous ne l’upgradez pas. Si c’est trop tard, le retour arrière est simple : allez donc chercher l’ancien paquet, par exemple ici, et assurez vous que la conf (notamment le fichier /etc/default/saslauthd est OK). Cf ma doc pour plus d’infos.
Coup de chance, il n’y a aucune dépendance tordue à respecter, la modif était mineure.

Décidément, c’est bien fragile la conf SASL et ce qui tourne autour…

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.